.ambassador-map .map-location{
    display:inline;
    width:200px;
    margin:0;
    height: 40px;
    font-size: 14px;
}

.ambassador-map .map-distance{
    display:inline;
    width:80px;
    margin:0;
    height: 40px;
    position: relative;
    top: -1px;
    font-size:14px;
}

.ambassador-map .map-submit{
    height: 40px;
    width: 100px;
    font-size:14px;
    background-color: #004b87;
    color:#fff;
    padding: 0.85em 1em;
    border-radius: 3px;
    font-weight: 600;
    border: none;
    color:#fff;
}

.ambassador-map .map-submit:hover{
    cursor: pointer;
}

.ambassador-map form{
    padding: 10px;
    border: 1px solid #9c9b9c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color:#4d4d4d;
}

.ambassador-map span{
    font-size: 16px;
    color:#4d4d4d;
    margin-right: 5px;
    margin-left:5px;
}

.ambassador-map span i{
    color: #004b87;
}

.ambassador-map .fa-map-marker{
    font-size:30px;
    margin-right: 5px;

}

.ambassador-map label{
    display: initial;
}

.ambassador-map label + input{
    margin-left: 10px;
}

.abassador-event table{
    min-width: 500px;
    max-width: 100%;
}

#map{
    height:500px; 
    margin-bottom:20px;
}

.btn-ambassador{
    background-color: #004b87;
    color:#fff;
    padding: 0.85em 1em;
    border-radius: 3px;
    font-weight: 600;
}

.btn-ambassador + .btn-ambassador{
    margin-top: 40px;
}

.btn-ambassador:hover,
.map-submit{
    background-color: #211c4a;
    color:#fff;
    padding: 0.85em 1em;
}

@media only screen and (max-width: 960px) {
    .abassador-event table {
      min-width: 100%;
    }
    .ambassador-map .map-location{
        width:200px;
    }
    .ambassador-map span{
        display: block;
        margin-bottom: 12px;
    }
    #map{
        height: 300px;
    }
}

@media only screen and (max-width: 400px) {
    .ambassador-map .map-submit{
        width:100%;
    }
    .ambassador-map label{
        width: 90%;
        display: inline-block;
    }
    .ambassador-map label + input{
        margin-left: 0;
    }
}